=== debian/changelog ===
python-collections-extended (2.0.2-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Feb 2023 02:33:25 -0500

python-collections-extended (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1029488)

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Feb 2023 09:03:59 -0500
