=== debian/control ===
Source: python-collections-extended
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hypothesis <!nocheck>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/mlenzen/collections-extended
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-collections-extended
Vcs-Git: https://salsa.debian.org/python-team/packages/python-collections-extended.git

Package: python3-collections-extended
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extra Python Collections - bags, setlists, RangeMap and IndexedDict
 collections_extended is a pure Python module with no dependencies providing:
 .
  * a bag class, also known as multiset,
  * a setlist class, which is a unique list or ordered set,
  * a bijection class, RangeMap which is a mapping from ranges to values,
  * a IndexedDict class, which is an ordered mapping whose elements can be
    accessed using index, in addition to key.
 .
 There are also frozen (hashable) varieties of bags and setlists.
 .
 This package installs the library for Python 3.
