=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = collections-extended

%:
	dh $@ --buildsystem pybuild
