=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/collections-extended-$1\.tar\.gz/ https://github.com/mlenzen/collections-extended/tags .*\/v(\d\S+)\.tar\.gz
